summaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
authorRalf Baechle <ralf@linux-mips.org>1998-09-19 19:15:08 +0000
committerRalf Baechle <ralf@linux-mips.org>1998-09-19 19:15:08 +0000
commit03ba4131783cc9e872f8bb26a03f15bc11f27564 (patch)
tree88db8dba75ae06ba3bad08e42c5e52efc162535c /scripts
parent257730f99381dd26e10b832fce4c94cae7ac1176 (diff)
- Merge with Linux 2.1.121.
- Bugfixes.
Diffstat (limited to 'scripts')
-rw-r--r--scripts/Configure2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/Configure b/scripts/Configure
index e65b3f73d..d01564bee 100644
--- a/scripts/Configure
+++ b/scripts/Configure
@@ -126,7 +126,7 @@ function readln () {
else
echo -n "$1"
[ -z "$3" ] && echo -n "(NEW) "
- IFS='@' read ans </dev/tty || exit 1
+ IFS='@' read ans || exit 1
[ -z "$ans" ] && ans=$2
fi
}